/**
 * メニューの表示・非表示
 */
function toggleMenu() {
    const btn = document.getElementById("js-btnHamburger");
    const menu = document.getElementById("js-navMenu");
    const body = document.getElementsByTagName("body")[0];
    // 開いている状態の場合
    const isOpend = btn.classList.contains("open");
    if (isOpend) {
        // 開く→閉じる
        btn.classList.remove("open");
        menu.classList.remove("open");
        menu.classList.add("close");
        body.classList.remove("fixed");
    } else {
        // 閉じる→開く
        btn.classList.add("open");
        menu.classList.add("open");
        menu.classList.remove("close");
        body.classList.add("fixed");
    }
}